package org.brapi.test.BrAPITestServer.model.dto.geno;

public class VariantSetWriteRequest {
    private String variantSetDbId;
    private String variantSetName;
    private String referenceSetDbId;
    private String studyDbId;

    public String getVariantSetDbId() {
        return variantSetDbId;
    }

    public void setVariantSetDbId(String variantSetDbId) {
        this.variantSetDbId = variantSetDbId;
    }

    public String getVariantSetName() {
        return variantSetName;
    }

    public void setVariantSetName(String variantSetName) {
        this.variantSetName = variantSetName;
    }

    public String getReferenceSetDbId() {
        return referenceSetDbId;
    }

    public void setReferenceSetDbId(String referenceSetDbId) {
        this.referenceSetDbId = referenceSetDbId;
    }

    public String getStudyDbId() {
        return studyDbId;
    }

    public void setStudyDbId(String studyDbId) {
        this.studyDbId = studyDbId;
    }
}
